# ManagerConnection.Version Property
summaryP:AsterNET.Manager.ManagerConnection.Version

AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Version Property

[Missing <summary> documentation for "P:AsterNET.Manager.ManagerConnection.Version"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Version { get; }

    Public ReadOnly Property Version As String
    	Get

    public:
    property String^ Version {
    	String^ get ();
    }

    member Version : string with get

#### Property Value

Type: String
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace